# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-10-14 14:08
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mentorship', '0035_mentorshipfile'),
        ('mentorship', '0035_auto_20191013_1217'),
    ]

    operations = [
    ]
